fieldLayouts:
  61a38c2d-b48c-478f-99b3-769f88679cf8:
    tabs:
      -
        elements:
          -
            fieldUid: 93e83b99-3f89-4bf0-863e-f90f3a52eb01 # Header Left Menu
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 22f97854-9c9d-402f-a504-b9d310137c73 # Header Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0b5c0728-5d45-4677-97d4-f5d18bb02f37 # Header Right Menu
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ea38b818-b4e9-4be2-b5b6-14e94fd8d9e1 # Facebook Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cad5c9ad-f8ff-4053-96bf-20da86801651 # Twitter Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 03963fb7-40ac-4ec9-b299-19e70b665617 # Instagram Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Header Section'
        sortOrder: 1
handle: header
name: Header
sortOrder: 1
